/* a.css */
@import "c.css";

#content a {
	font-size: 120%;
	text-decoration: none;
	padding: 0 1px;
}

#content a:link {
	background-color: transparent;
	color: #39c;
	border: 1px solid #fafaf7;
	border-bottom: 1px solid #fc6;
}

#content a:visited {
	background-color: transparent;
	color: #39c;
	border: 1px solid #fafaf7;
	border-bottom: 1px solid #39c;
}

#content a:hover {
	background: #fd7;
	color: #080080;
	border: 1px solid #39c;
	border-top: 1px dotted #39c;
	border-bottom: 1px dotted #39c;
}

#content a:focus {
	background-color: #fff;
	border: 1px solid #fff;
	color: #c00;
}

#content a:active {
	background-color: #c00;
	color: #fff;
	border: 1px solid #c00;
	border-bottom: 1px solid #000;
}

a.comments {
	background: transparent;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	border: 0 none;
}

div#info a,
p#footer a {
	background-color: #fff;
	text-decoration: none;
}

div#info a:link,
p#footer a:link {
	color: #888;
	border: none;
	border-bottom: 1px solid #fff;
}

div#info a:visited,
p#footer a:visited {
	color: #999;
	border: none;
	border-bottom: 1px solid #fff;
}

div#info a:hover,
p#footer a:hover {
	color: #c00;
	border: none;
	border-bottom: 1px solid #faa;
}

div#info a:active,
p#footer a:active {
	color: #ccc;
	border: none;
	border-bottom: 1px solid #eee;
}

#nav ul li a span {
	font: xx-small/120% Verdana, Arial, sans-serif;
	letter-spacing: 0.03em;
	background-color: transparent;
	color: #c00;
	padding: 4px 3px;
}

#nav ul li a:link span,
#nav ul li a:visited span {
	visibility: hidden;
}

#nav ul li a em {
	background-color: transparent;
	color: #f77;
	font: xx-small/120% Verdana, Arial, sans-serif;
}

#nav ul li a:link em,
#nav ul li a:visited em {
	display: block;
	visibility: hidden;
}

#nav ul li a {
	display: block;

	padding: 8px 10px 2px 3px;
	height: 150%;

	text-decoration: none;

	border-top: 1px solid #ddd;
	border-right: 2px solid #3cf;
	border-bottom: 1px solid #39c;
	border-left: 1px solid #ddd;
	cursor: default;
}

#nav ul li a.last {
	border-bottom: 2px solid #39c;
}

#nav ul li a:link {
	background-color: transparent;
	color: #39c;
}

#nav ul li a:visited {
	background-color: transparent;
	color: #088800;
}

#nav ul li a:hover {
	background-color: transparent;
	color: #f03;
}

#nav ul li a:hover span,
#nav ul li a:focus span {
	visibility: visible;
}

#nav ul li a:hover em,
#nav ul li a:focus em {
	display: block;
	visibility: visible;
}

#nav ul li a:active {
	background-color: transparent;
	color: #bb0000;
}
